Subject: Re: DMCA transcript!
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Sat, 2 Mar 2013 09:31:37 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, March 2, 2013 9:29:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA transcript! 

Dear sir, 

Plz find the below DMCA transcript! 

Name- Jason 
Contact No#- 416.712.9520 
Email - [email-masked] 
Best Time to call- weekdays during the day time 

how do yo manage "my" debt? 
Rebecca has joined the chat. 
Rebecca (08:24:12) : Hi, this is Rebecca. Would you like to know how our program works? 
Jason (08:26:52) : yes please 
Rebecca (08:24:45) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (08:24:50) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (08:25:01) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (08:25:05) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Jason (08:27:58) : ok 
Jason (08:29:06) : so I would tell you how much i owe, and to whom, and combine the total into one payment on my end but on your end, you pay all my creditor. is that right? 
Rebecca (08:27:10) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Jason (08:29:46) : sure 
Rebecca (08:27:35) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Jason (08:30:34) : jason. 416.712.9520 
Rebecca (08:28:36) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Jason (08:31:19) : weekdays during the day time 
Rebecca (08:29:17) : Since we are closed on weekend it would be possible on Monday. 
Jason (08:32:03) : perfect. Thank you 
Rebecca (08:29:55) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Disconnected by the visitor. Chat session has ended. 

-- 
Thanks& Regards 
Ashish Chandra Niyoliya